---
group:
  name: 'TuSimple'
  description: ''
  projects:
  - name: 'simpledet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tusimple-benchmark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TuSimple-DUC'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mx-maskrcnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tusimple-benchmark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simpledet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'naive-ui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mx-maskrcnn'
    description: ''
    mirrorRelease: false
    topic: ''
  